@charset "utf-8";
/* CSS Document */

body
{
	background-color: #FFF;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper
{
	position: relative;
	width: 790px;
	height: 100%;
	background: url(/split/images/bg_body.jpg) repeat-y;
	margin: 0 auto;
}

#header, #body-content, #footer
{
	position: relative;
	width: 750px;
	margin: 0 auto;
}

#header
{
	height: 160px;
	background: url(/split/images/bg_header.jpg) no-repeat;
}

#nav-top
{
	position: absolute;
	top: 10px;
	right: 29px;
}

#header-callout
{
	position: absolute;
	top: 45px;
	right: 0;
	text-align: center;
	width: 344px;
	height: 60px;
	padding: 10px;
	font-size: 13px;
}

#header-callout-grey
{
	color: #7b7b7b;
}

#body-content
{
	
}

#content
{
	width: 690px;
	margin: 0 auto;
}

#before-after
{
	height: 857px;
	margin: 0 auto;
	background-repeat: no-repeat;
	text-align: center;
	color: #FFF;
}

#before-after-headline
{
	padding-top: 20px;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
}

#now-featuring
{
	margin-top: 10px;
}

#now-featuring img
{
	margin-right: 20px;
}

#featuring-text h2
{
	font-size: 28px;
	color: #9d0a0e;
	text-align: center;
}

#featuring-text p
{
	font-weight: bold;
	font-size: 16px;
	padding-left: 10px;
}

#body-copy
{
	margin-top: 30px;
}

#proven
{
	background: url(/split/images/proven_bg.png) repeat-y;
	margin: 0 0 10px;
	padding: 0;
}

#proven-top
{
	background-image: url(/split/images/proven_top_curve.png);
	height: 15px;
}

#proven-bottom
{
	background-image: url(/split/images/proven_bottom_curve.png);
	height: 15px;
}

#proven-text, 
#break-free, 
#absolute-end, 
#dr-testimony-text,
#you-can-text,
#limited-time-text,
#dr-approved-text
{
	padding: 0px 20px;
}

#proven-text h2
{
	margin-top: 0px;
	padding-top: 0px;
}

#proven-text p
{
	width: 505px;
}

#break-free img
{
	float: left;
}

.break-free-short
{
	width: 510px;
	float: right;
}

#break-free p
{
	padding-top: 0;
	margin-top: 0;
}

#absolute-end ul
{
	padding: 0;
	margin: 0;
}

#absolute-end ul li
{
	list-style-type: none;
	background: url(/split/images/bullet_green-bg-beige.jpg) no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
	height: 20px;
}

#dr-testimony
{
	background-image: url(/split/images/orange_bg.png);
	margin-bottom: 10px;
	padding: 0;
}

#dr-testimony-top
{
	background-image: url(/split/images/orange_top_curve.png);
	height: 21px;
	padding: 0;
	margin: 0;
}

#dr-testimony-bottom
{
	background-image: url(/split/images/orange_bottom_curve.png);
	height: 19px;
	padding: 0;
	margin: 0;
}

#dr-testimony-text
{
	margin: 0;
	color: #FFF;
}

#dr-testimony-text img
{
	padding: 0;
	margin: 0;
	float: left;
}

#dr-testimony-text p
{
	float: right;
	width: 510px;
	margin: 0;
	padding: 0;
}

#dr-testimony-quote
{
	font-size: 24px;
}

#you-can, #limited-time
{
	background-image:url(/split/images/green_bg.png);
	margin-bottom: 10px;
}
#you-can-top, #limited-time-top
{
	background-image: url(/split/images/green_top_curve.png);
	height: 15px;
}
#you-can-bottom, #limited-time-bottom
{
	background-image: url(/split/images/green_bottom_curve.png);
	height: 15px;
}
#limited-time-text h2
{
	text-align: center;
	color: #33649c;
}
#limited-time-text ul
{
	margin: 0;
	padding: 0;
}
#limited-time-text ul li
{
	list-style-type: none;
	background: url(/split/images/bullet_green-bg-green.jpg) no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
	height: 20px;
}


#dr-approved
{
	background: url(/split/images/beige_bg.png) repeat-y;
	margin: 0 0 10px;
	padding: 0;
}

#dr-approved-top
{
	background-image: url(/split/images/beige_top_curve.png);
	height: 15px;
}

#dr-approved-bottom
{
	background-image: url(/split/images/beige_bottom_curve.png);
	height: 15px;
}#dr-approved-text h2
{
	margin-top: 0px;
	padding-top: 0px;
}
#dr-approved-text ul
{
	margin: 0;
	padding: 0;
}
#dr-approved-text ul li
{
	list-style-type: none;
	background: url(/split/images/bullet_green-bg-beige.jpg) no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
	height: 20px;
}
#dr-approved-text img
{
	float: right;
	padding: 0 0 25px 25px;
}

#not-available, #buy-now
{
	text-align: center;
}

#not-available h2
{
	color: #255484;
}


#nav-previous
{
	float: left;
}

#nav-next
{
	float: right;
}

#footer
{
	border-top: 1px solid #d7d7d7;
	padding: 10px 0 30px;
	text-align: center;
	margin-top: 10px;
}

#footer a:link, #footer a:visited
{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

.red
{
	color: #c20107;
}
.green
{
	color: #7bc01f;
}
.grey
{
	color: #7b7b7b;
}

.bold 
{
	font-weight: bold;
}

.clear
{
	clear: both;
}

.body-text
{
	padding: 0px 20px;
}

.body-text h2
{
	color: #255484;
}

ul.white-bullet
{
	margin: 0;
	padding: 0;
}

ul.white-bullet li
{
	list-style-type: none;
	background: url(/split/images/bullet_green-bg-white.jpg) no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
	height: 20px;
}

.sub-head
{
	font-weight: bold;
	font-size: 20px;
}

.tiny-text
{
	font-size: 12px;
}

.blue-border
{
	background: url(/split/images/blue_border_bg.png) repeat-y;
	margin: 0 0 10px;
	padding: 0;
}
.blue-border-top
{
	background-image: url(/split/images/blue_border_top.png);
	height: 14px;
}
.blue-border-bottom
{
	background-image: url(/split/images/blue_border_bottom.png);
	height: 15px;
}
.blue-border-text
{
	padding: 0 20px;
}



.blue-box
{
	background: url(/split/images/blue_bg.png) repeat-y;
	margin: 0 0 10px;
	padding: 0;
}
.blue-box-top
{
	background-image: url(/split/images/blue_top_curve.png);
	height: 14px;
}
.blue-box-bottom
{
	background-image: url(/split/images/blue_bottom_curve.png);
	height: 15px;
}
.blue-box-text
{
	padding: 0 20px;
}
.blue-box-text ul
{
	margin: 0;
	padding: 0;
}
.blue-box-text ul li
{
	list-style-type: none;
	background: url(/split/images/bullet_green-bg-blue.jpg) no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
}
.blue-box-text h2
{
	text-align: center;
	font-size: 32px;
}

h3.book-title
{
	color: #c20107;
	margin: 0px;
}
p.author
{
	margin: 0;
	color: #7b7b7b;
}
p.book-subtitle
{
	margin: 0;
	font-weight: bold;
}


.precheckout1{
	width:528px;
	height:295px;
	background-image:url(/images/precheckout.gif);
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	margin: 0px auto;
}

.precheckoutline{
	width:420px;
	height:30px;
}
.precheckoutbutton{
	width:350px;
	height:30px;
	padding-top:7px;
	padding-left:140px;
}

.precheckoutleft{
	float:left;
	width:140px;
}
.precheckoutright{float:left;width:240px;}

.precheckoutInput {
    width: 254px;
    height: 18px;
    padding: 2px 0px 0px 4px;
    font-size: 14px;
    border: 1px solid #B9D3EB;}

.precheckoutSelect{
    width: 260px;
    font-size: 1.0em;
    border: 1px solid #B9D3EB;}
.style14 {
	font-size: 12px;
}
.style16 {
	font-size: 12px;
	font-weight: bold;
}
.style17 {
	font-size: 13px
}
.style18 {
	font-size: 13px;
	font-weight: bold;
}	
.style20 {
	font-size: 16px;
	color: #5279A6;
	font-weight: bold;
}
.style25 {
	color: #333333;
	font-weight: normal;
}
.style26 {
	color: #537AA7
}
-->
.precheckoutline {
	width:420px;
	height:30px;
}
.precheckoutbutton {
	width:350px;
	height:30px;
	padding-top:7px;
	padding-left:140px;
}
.precheckoutleft {
	float:left;
	width:140px;
}
.precheckoutright {
	float:left;
	width:240px;
}
.precheckoutInput {
	width: 254px;
	height: 18px;
	padding: 2px 0px 0px 4px;
	font-size: 14px;
	border: 1px solid #B9D3EB;
}
.precheckoutSelect {
	width: 260px;
	font-size: 1.0em;
	border: 1px solid #B9D3EB;
}

.jon
{
	float: left;
	padding: 0 25px 25px 0;
}
.holly
{
	float: right;
	padding: 0 0 25px 25px;
}

#question1,
#question2,
#question3,
#question4,
#question5
{
	display: none;
}

a.buynow:link, a.buynow:visited
{
	color: #369;
}

.testimonial
{
	margin-bottom: 15px;
}

.testimonial-photo
{
	float: left;
	width: 175px;
	height: 100%;
}

.testimonial p
{
	margin-left: 175px;
}